Subject: Re: Porting Question

From: Jan Wielemaker <[email-masked]>
Date: Thu, 4 May 2000 10:17:26 +0200

On Wed, 03 May 2000, Neil Earnshaw wrote:
>I down loaded the sources a couple of days ago and had a first stab at a
>build under BeOS.
>configure worked fine, but the build failed on pl_wam.c
>
>Is there anyone else out there who is interested in getting SWI prolog
>working on BeOS?

I think I've seen that before.  If I recall it properly, some header
file is not around or not at the place the current system expects it.
I thought something related to time/select management (it actually
falls over trying to load the generic include file).  Just send a log
of the make process upto the first few errors and the generated config.h
file.  If I'm right on my assumptions, the select() manpage could be of
help too (please send them to me instead of the list).

Of course, if there is someone with the right patches around ...

	Regards --- Jan